.my-orders {
  margin-left: 30px;
}

table {
  width: 60%;
  border-collapse: collapse;
}

td,
th {
  padding: 6px;
  border-top: 0.2px solid #ccc;
  text-align: left;
}

.orders-date {
  width: 230px;
}

.text-right {
  text-align: right;
}
